---
apiVersion: v1
kind: Namespace
metadata:
  annotations:
    openshift.io/sa.scc.mcs: s0:c26,c0
    openshift.io/sa.scc.supplemental-groups: 1000650000/10000
    openshift.io/sa.scc.uid-range: 1000650000/10000
  creationTimestamp: "2025-10-27T11:31:34Z"
  labels:
    kubernetes.io/metadata.name: openshift
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:openshift.io/sa.scc.mcs: {}
          f:openshift.io/sa.scc.supplemental-groups: {}
          f:openshift.io/sa.scc.uid-range: {}
    manager: cluster-policy-controller
    operation: Update
    time: "2025-10-27T11:31:34Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:labels:
          .: {}
          f:kubernetes.io/metadata.name: {}
    manager: openshift-apiserver
    operation: Update
    time: "2025-10-27T11:31:34Z"
  name: openshift
  resourceVersion: "8465"
  uid: 44ccd484-18d6-4575-8c51-780069a07048
spec:
  finalizers:
  - kubernetes
status:
  phase: Active
